assert
assigned
attributes
break
case
continue
declare
delete
do
elif
else
end
error
exit
for
forward
fprintf
function
getline
if
intrinsic
next
print
printf
procedure
repeat
require
requirege
requirerange
return
select
then
time
until
verbose
vprint
vprintf
where
when
while
